@media (max-width: 1600px) {
    .snow-container {min-height: 580px;height: 100vh;}
    .banner_section h1 {font-size: 75px;max-width: 600px;}
    .banner_section h1 span {font-size: 75px;}
    .banner_section .content {margin-top: 140px;}
    .logo_section .logo {max-width: 130px;}
    .header_menu ul li a {font-size: 18px;}
}

@media (max-width: 1199px) {
    body, * {font-size: 16px;}
    .snow-container {min-height: 1px;height: 560px;}    
    .banner_section h1 {font-size: 45px;}
    .banner_section h1 span {font-size: 45px;}
    .banner_section .since_text {font-size: 16px;margin-bottom: 10px;}
    .banner_section .content {margin-top: 60px;}
    .header_menu ul {gap: 20px;}
    .header_menu ul li a {font-size: 16px;}
    .logo_section .logo {max-width: 100px;}
    .logo_section .sticky_logo {max-width: 60px;}
    .section_padding {padding-top: 50px;padding-bottom: 50px;}
    .section_title {font-size: 32px;margin-bottom: 20px;line-height: 32px;}
    .aboutus_section .about_ul li {padding: 10px 20px;margin-bottom: 16px;font-size: 16px;}
}

@media (max-width: 991px) {
    .header_menu ul {gap: 18px;}
    .header_menu ul li a {font-size: 14px;}
    .banner_section .snow-container:before {display: none;}
    .infrastructure_section .content_section {order: 1;}
    .infrastructure_section .image-box img {max-height: 320px;}
    .vision_section .vision_wrap .vision_block {padding: 15px;}
    footer {padding: 50px 0 20px;}
}

@media (max-width: 767px) {
    #nav-button {display: block;}
    .header_menu {position: fixed;top: 0;right: -100%;width: 100%;height: 100dvh;overflow: hidden;background: #ab7f58;z-index: 9;transition: all .3s ease;}
    header.open .header_menu {right: 0;}
    .header_section .logo_section {z-index: 99;}
    .header_menu ul {flex-direction: column;padding-top: 80px;align-items: center;}
    .header_menu ul li a {font-size: 18px;}
    .banner_section .snow-container:before {width: 100%;}
    .section_title {font-size: 28px;line-height: 28px;}
    .section_padding {padding-top: 40px;padding-bottom: 40px;}
    .inner_page_header .logo_section .logo {max-width: 60px;}
    .inner_page_banner {margin-top: 70px;min-height: 140px;}
    .inner_page_header .header_menu ul li.active a,
    .inner_page_header .header_menu ul li a:hover {color: #fff;}
    .vision_section .vision_wrap {flex-wrap: wrap;}
    .vision_section .vision_wrap .vision_block {width: 100%;border-right: 0;border-bottom: 1px solid #ddd;}
    .vision_section .vision_wrap .vision_block:last-child {border-bottom: 0;}
}